#botonSuma{
    width:100px;
    height:100px;
    font-size: 40px;
}

#resultado{
    width:100px ;
    height:100px;
    font-size: 40px;
}

#botonDivision{
    width: 100px;
    height: 100px;
    font-size: 40px;
}

#botonMultiplicacion{
    width: 100px;
    height: 100px;
    font-size: 40px;
}

#botonModulo{
    width: 100px;
    height: 100px;
    font-size: 40px;
}